// This file was generated by gir (https://github.com/gtk-rs/gir)
// from
// from gir-files (https://github.com/gtk-rs/gir-files.git)
// DO NOT EDIT

use crate::ffi;
use glib::GStr;

#[doc(alias = "TRACKER_PREFIX_DC")]
pub static PREFIX_DC: &GStr = unsafe { GStr::from_utf8_with_nul_unchecked(ffi::TRACKER_PREFIX_DC) };
#[doc(alias = "TRACKER_PREFIX_MFO")]
pub static PREFIX_MFO: &GStr =
    unsafe { GStr::from_utf8_with_nul_unchecked(ffi::TRACKER_PREFIX_MFO) };
#[doc(alias = "TRACKER_PREFIX_NAO")]
pub static PREFIX_NAO: &GStr =
    unsafe { GStr::from_utf8_with_nul_unchecked(ffi::TRACKER_PREFIX_NAO) };
#[doc(alias = "TRACKER_PREFIX_NCO")]
pub static PREFIX_NCO: &GStr =
    unsafe { GStr::from_utf8_with_nul_unchecked(ffi::TRACKER_PREFIX_NCO) };
#[doc(alias = "TRACKER_PREFIX_NFO")]
pub static PREFIX_NFO: &GStr =
    unsafe { GStr::from_utf8_with_nul_unchecked(ffi::TRACKER_PREFIX_NFO) };
#[doc(alias = "TRACKER_PREFIX_NIE")]
pub static PREFIX_NIE: &GStr =
    unsafe { GStr::from_utf8_with_nul_unchecked(ffi::TRACKER_PREFIX_NIE) };
#[doc(alias = "TRACKER_PREFIX_NMM")]
pub static PREFIX_NMM: &GStr =
    unsafe { GStr::from_utf8_with_nul_unchecked(ffi::TRACKER_PREFIX_NMM) };
#[doc(alias = "TRACKER_PREFIX_NRL")]
pub static PREFIX_NRL: &GStr =
    unsafe { GStr::from_utf8_with_nul_unchecked(ffi::TRACKER_PREFIX_NRL) };
#[doc(alias = "TRACKER_PREFIX_OSINFO")]
pub static PREFIX_OSINFO: &GStr =
    unsafe { GStr::from_utf8_with_nul_unchecked(ffi::TRACKER_PREFIX_OSINFO) };
#[doc(alias = "TRACKER_PREFIX_RDF")]
pub static PREFIX_RDF: &GStr =
    unsafe { GStr::from_utf8_with_nul_unchecked(ffi::TRACKER_PREFIX_RDF) };
#[doc(alias = "TRACKER_PREFIX_RDFS")]
pub static PREFIX_RDFS: &GStr =
    unsafe { GStr::from_utf8_with_nul_unchecked(ffi::TRACKER_PREFIX_RDFS) };
#[doc(alias = "TRACKER_PREFIX_SLO")]
pub static PREFIX_SLO: &GStr =
    unsafe { GStr::from_utf8_with_nul_unchecked(ffi::TRACKER_PREFIX_SLO) };
#[doc(alias = "TRACKER_PREFIX_TRACKER")]
pub static PREFIX_TRACKER: &GStr =
    unsafe { GStr::from_utf8_with_nul_unchecked(ffi::TRACKER_PREFIX_TRACKER) };
#[doc(alias = "TRACKER_PREFIX_XSD")]
pub static PREFIX_XSD: &GStr =
    unsafe { GStr::from_utf8_with_nul_unchecked(ffi::TRACKER_PREFIX_XSD) };
